Page MenuHomePhabricator

Configuration needs to come from <execution>, <algorithm>, etc.
AbandonedPublic

Authored by rodgert on Mar 7 2019, 4:10 PM.

Details

Reviewers
ldionne
Summary

Directly including pstl_config.h in implementation files is
incompatible with inclusion into a standard library implementation,
which will have it's own config.h.

Event Timeline

rodgert created this revision.Mar 7 2019, 4:10 PM
ldionne accepted this revision.Mar 12 2019, 7:44 AM
This revision is now accepted and ready to land.Mar 12 2019, 7:44 AM
rodgert abandoned this revision.Mar 28 2019, 3:55 PM

Committed by other, non-phab, means